/* CSS Document */
html, body {
    margin:0;
    padding:0;
    color:#ffffff;
	background-color:#006599;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.header {
	padding-left:39px;
	background-position:center;
	background-image:url(../images/veidrodelisup.jpg);
	background-repeat:no-repeat;

}
.header1 {
	background-position:center; 
	background-image:url(../images/veidrodelis.jpg);
	background-repeat:no-repeat;
	line-height:74px;
	height:74px;
}
.headerp {
	padding-left:39px;
	background-position:center;
	background-image:url(../images/veidrodelisupempty.jpg);
	background-repeat:no-repeat;

}
.header1p {
	background-position:center; 
	background-image:url(../images/veidrodelisempty.jpg);
	background-repeat:no-repeat;
	line-height:74px;
	height:74px;
}
/*
.veidrodelis {

	background-image:url(../images/2.jpg);
}
.veidrodelis2 {

	background-image:url(../images/1.jpg);
}
*/
.centras {
	background-position:center;
	background-image:url(../images/12.jpg);
	background-repeat:repeat-x;
	line-height:273px;
	height:273px;
}
#header,#menu,#content,#sub-section,#footer,#empty {overflow:hidden;}
#header,#footer {
	width:580px;
	background-image:url(../images/center.jpg);
	background-repeat:repeat-x;	
	height:1px;

}
#empty,#menu,#content,#sub-section {float:left; }
#empty {
	width:2px;
	background-color:#006599;
	height:auto;
}
#menu {
	width:250px;
	padding-top:25px;
	background-color:#006599;
	height:auto;
}
#content {
	width:62%;
	padding-top:10px;
	padding-left:15px;

	background-color:#006599;

}
#sub-section {
	width:1px;
	background-color:#006599;
	height:auto;
}
#footer {
	clear:both;
	background-color:#529cc1;
	height:5px;
	line-height:5px;
}
.reklama {
	padding-top:50px;
}
.font {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	size:12px;
}
.fontid {
	color:#cdb542;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	size:12px;
}
.pic {
	background-position:center;
	background-repeat:no-repeat;
	width:112px;
	height:163px;
	padding-left:1px;
	padding-right:1px;
	text-align:center;
	padding-bottom:6px;

}
.jpg {
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	padding-bottom:6px;

}
hr {
      border: 0;
      width: 80%;
}
hr.hr2 {
      color: #448eb5;
      background-color: #448eb5;
      height: 1px;
}

a:link {color: #ffffff; text-decoration:underline;}
a:visited {color: #ffffff;text-decoration:underline;}
a:hover {color: #cdb542;text-decoration:none;}
a:active {color: #ffffff;text-decoration:underline;}
li {color:#FFFFFF;}
.center {
	text-align:center;
font-size: 18px;
line-height: 18px;
background-color:#FFFFFF;
color:#000000;
}
.centerm {
	text-align:center;
	font-size: 12px;
	line-height: 14px;
	background-color:#FFFFFF;
	color:#000000;
}
.table {
border: 1px solid #448eb5;

}
.picshop {
	width:111px;
	height:300px;
	padding-left:1px;
	padding-right:1px;


}
.content {
	padding-left:5px;
	padding-right:5px;


}